<?php
include_once("c_personal_person.php");
class c_page_cab_personal_person_events extends c_page_cab_personal_person
{
  public $h1='Карточка сотрудника - мероприятия' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_personal['pkey']) $this->h1=$this->h1=$this->rec_personal['obj_name'].' - Мероприятия';
 }

  function second_menu_config()
  {  //$this->second_menu['/cab/personal/person/'.$this->rec_personal['pkey'].'/events/']=array('title'=>'Мероприятия','_class'=>'fa fa-user-md') ;
     $this->second_menu['/cab/personal/person/'.$this->rec_personal['pkey'].'/events/docs/']=array('title'=>'Контроль сдачи документов','_class'=>'fa fa-user-md') ;
     $this->second_menu['/cab/personal/person/'.$this->rec_personal['pkey'].'/events/instruktions/']=array('title'=>'Инструктажи','_class'=>'fa fa-user-md') ;
     if ($GLOBALS['LS_esmo_PMO_event']) $this->second_menu['/cab/personal/person/'.$this->rec_personal['pkey'].'/events/pmo/']=array('title'=>'ПМО','_class'=>'fa fa-user-md') ;
     if ($GLOBALS['LS_esmo_OPO_event']) $this->second_menu['/cab/personal/person/'.$this->rec_personal['pkey'].'/events/opo/']=array('title'=>'ОПО','_class'=>'fa fa-user-md') ;
     $this->second_menu['/cab/personal/person/'.$this->rec_personal['pkey'].'/events/meeting/']=array('title'=>'Собрания','_class'=>'fa fa-user-md') ;
     if ($GLOBALS['_SETTING']['modules']['media_content']) $this->second_menu['/cab/personal/person/'.$this->rec_personal['pkey'].'/events/media/']=array('title'=>'Доведение контента','_class'=>'fa fa-user-md') ;
     $this->second_menu['/cab/personal/person/'.$this->rec_personal['pkey'].'/events/db/']=array('title'=>'Исходные данные','_class'=>'fa fa-user-md') ;
     //$this->second_menu['/cab/personal/person/'.$this->rec_personal['pkey'].'/db/req/']=array('title'=>'Лог запросов','class'=>'fa fa-user-md') ;
     //$this->second_menu['/cab/personal/person/'.$this->rec_personal['pkey'].'/db/evt/']=array('title'=>'Лог событий','class'=>'fa fa-user-md') ;
     $this->second_menu['/cab/personal/person/'.$this->rec_personal['pkey'].'/events/actions/']=array('title'=>'Операции','class'=>'fa fa-user-md') ;
  }

 function block_main()
 { $this->page_title() ;
   ?><script type="text/javascript">document.location="/cab/personal/person/<? echo $this->rec_personal['pkey']?>/events/docs/";</script><?

 }

}



?>
